<p class="topic">
Construct LDAP URL
</p>

<p class="text">
Use the Construct LDAP URL dialog box to be stepped through the creation of an LDAP URL for a referral.
</p>

<p class="text">
<b>LDAP Host. </b>Name of the machine containing the data.
</p>

<p class="text">
<b>LDAP Port. </b>Port number of the machine containing the data.
</p>

<p class="text">
<b>Target DN. </b>The explicit DN you want the server to return to the client application.
</p>

<p class="text">
<b>LDAP URL Results. </b>This field displays the automatically created LDAP URL.
</p>
